﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30709.132
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snowflaker", "Snowflaker\Snowflaker.csproj", "{2D053D46-917E-4E53-BF8D-03D398C8B674}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snowflaker.Test", "Snowflaker.Test\Snowflaker.Test.csproj", "{6715C8AA-CF9F-452B-B704-34CB39D3EEE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D053D46-917E-4E53-BF8D-03D398C8B674}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D053D46-917E-4E53-BF8D-03D398C8B674}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D053D46-917E-4E53-BF8D-03D398C8B674}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D053D46-917E-4E53-BF8D-03D398C8B674}.Release|Any CPU.Build.0 = Release|Any CPU
		{6715C8AA-CF9F-452B-B704-34CB39D3EEE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6715C8AA-CF9F-452B-B704-34CB39D3EEE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6715C8AA-CF9F-452B-B704-34CB39D3EEE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6715C8AA-CF9F-452B-B704-34CB39D3EEE4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3677B1B0-EA5A-4A02-9924-FBD9F54D869A}
	EndGlobalSection
EndGlobal
